Subject: Re: bug#70213: Info-mode side window fit-window-to-buffer issue

From: Juri Linkov <[email-masked]>
Date: Wed, 10 Apr 2024 20:40:43 +0300

>> I'd like to hear from Martin that he agrees with this patch.
>
> I agree.  But I'd like to hear Juri's opinion once more, too.

If generating the Info buffer doesn't depend on some properties
of the displayed window such as window dimensions, etc. then
it should be fine to generate an Info buffer before displaying it.
And I don't remember any such features that could fail in
a non-displayed Info buffer.